Bug 14005 - Launch Internal Store.
Summary: Launch Internal Store.
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Garth Webb
QA Contact: Paul Lindner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-14 21:56 UTC by Paul Lindner
Modified: 2007-04-18 16:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 21:58:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Lindner 2000-07-14 21:56:02 UTC
This is a tracking bug for the launch of the internal store.

Move this to 'RAWHIDE', when it's ready to test

Move this to 'CURRENTVERSION' when it's in production use....

Comment 1 Paul Lindner 2000-07-25 19:06:48 UTC
On target for August 1 full transition.


Note You need to log in before you can comment on or make changes to this bug.